# translation of kstars_retrograde.po to 
# translation of kstars_retrograde.po to
# translation of kstars_retrograde.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_retrograde\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:3
#, no-c-format
msgid "<firstname>John</firstname> <surname>Cirillo</surname>"
msgstr ""

#: index.docbook:8
#, no-c-format
msgid "Retrograde Motion"
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"<firstterm>Retrograde Motion</firstterm> is the orbital motion of a body in "
"a direction opposite that which is normal to spatial bodies within a given "
"system."
msgstr ""

#: index.docbook:12
#, no-c-format
msgid ""
"When we observe the sky, we expect most objects to appear to move in a "
"particular direction with the passing of time. The apparent motion of most "
"bodies in the sky is from east to west. However it is possible to observe a "
"body moving west to east, such as an artificial satellite or space shuttle "
"that is orbiting eastward. This orbit is considered Retrograde Motion."
msgstr ""

#: index.docbook:19
#, no-c-format
msgid ""
"Retrograde Motion is most often used in reference to the motion of the outer "
"planets (Mars, Jupiter, Saturn, and so forth). Though these planets appear "
"to move from east to west on a nightly basis in response to the spin of the "
"Earth, they are actually drifting slowly eastward with respect to the "
"stationary stars, which can be observed by noting the position of these "
"planets for several nights in a row. This motion is normal for these "
"planets, however, and not considered Retrograde Motion. However, since the "
"Earth completes its orbit in a shorter period of time than these outer "
"planets, we occassionally overtake an outer planet, like a faster car on a "
"multiple-lane highway. When this occurs, the planet we are passing will "
"first appear to stop its eastward drift, and it will then appear to drift "
"back toward the west. This is Retrograde Motion, since it is in a direction "
"opposite that which is typical for planets. Finally as the Earth swings past "
"the the planet in its orbit, they appear to resume their normal west-to-east "
"drift on succesive nights."
msgstr ""

#: index.docbook:36
#, no-c-format
msgid ""
"This Retrograde Motion of the planets puzzled ancient Greek astronomers, and "
"was one reason why they named these bodies <quote>planets</quote> which in "
"Greek means <quote>wanderers</quote>."
msgstr ""
